<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="240dp"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp">

        <TextView
            android:id="@+id/tv_cancel"
            android:textColor="@color/color_b3b3b3"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:text="取消"
            android:textSize="16sp"
            android:textStyle="bold" />

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:text="确定"
            android:textColor="@color/pink"
            android:textSize="16sp"
            android:textStyle="bold" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#F2F4F5" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <com.aigestudio.wheelpicker.widgets.WheelYearPicker
            android:id="@+id/picker_year"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:wheel_atmospheric="true"
            app:wheel_curved="true"
            app:wheel_cyclic="true"
            app:wheel_item_align="center"
            app:wheel_selected_item_text_color="@color/pink" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="年"
            android:textColor="@color/pink"
            android:textSize="16sp"
            android:textStyle="bold" />

        <com.aigestudio.wheelpicker.widgets.WheelMonthPicker
            android:id="@+id/picker_month"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:wheel_atmospheric="true"
            app:wheel_curved="true"
            app:wheel_cyclic="true"
            app:wheel_item_align="center"
            app:wheel_selected_item_text_color="@color/pink" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="月"
            android:textColor="@color/pink"
            android:textSize="16sp"
            android:textStyle="bold" />
    </LinearLayout>
</LinearLayout>